body {
    margin:0; 
    padding:0; 
    background:#efefef;
    text-align:center; /* used to center div in IE */
}
#wrapper {
    width:600px; 
    margin:0 auto; /*centers the div horizontally in all browsers (except IE)*/
    background:#fff; 
    text-align:left; /*resets text alignment from body tag */
    border:1px solid #ccc;
    border-top:none; 
    padding:25px; 
    /*Let's add some CSS3 styles, these will degrade gracefully in older browser and IE*/
    border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px; 
    box-shadow:0 0 5px #ccc;
    -moz-box-shadow:0 0 5px #ccc;
    -webkit-box-shadow:0 0 5px #ccc;
}

#lightbox img {
    /*box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:940px;*/
}

#lightbox p {
    text-align:left; 
    color:#000; 
    margin-right:20px; 
    font-size:16px; 
}

#lightbox {
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    background: rgba(0,0,0,.7); 
    text-align:center;
}

#lightbox img{    z-index: 999920;
    position: absolute;
    float: left;
    right: 9px;
    bottom: 9px;
    width: 21px;
    cursor: pointer;
    height: 21px;
    background-repeat: no-repeat;
    background-size: cover;border-radius: 100%;}
#warningModal{text-align:left;color:#000; font-size:20px;}
#content ul {    color: #000;
    text-align: left;
    list-style: none;
    padding: 0px;
	line-height: 24px;
}
#content ul li{line-height:36px;}
#content{border-radius: 6px;
    padding-bottom: 0;
    box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 0px 14px !important;
    border-bottom-width: 0px !important;
    border-bottom-color: #fff !important;
	    box-sizing: content-box;
    min-width: 120px;
    max-height: auto;
    max-width: 1200px;
    border-style: solid;
    border-color: rgb(255, 0, 0);
    border-width: 0px;
    padding: 7px;
    width: auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(204, 204, 204) 0px 0px 0px 14px;
    overflow: auto;
	position: relative;
	padding-bottom:50px;
	    z-index: 999910;
    position: fixed;
    left: 40px;
    top: 40px;
	
	
	}
	
	#content a{color:#007bff;}
	
	
	
@media only screen and (max-width: 767px) {

#content{max-width: 100%;
    width: 80%;
    height: 100%;
    overflow: scroll;
	left:5px;
	top:100px;
	font-size:14px;
}
#lightbox p{margin-right:0px;font-size:14px;}
#content ul{line-height: 20px;}

	
}